AnsweredAssumed Answered

SigmaStudio for SHARC

Question asked by DG1 on Jul 7, 2015
Latest reply on Jul 9, 2015 by DG1

I just installed the latest version of SigmaStudio (3.9) and I'm trying to install SigmaStudio for SHARC but it says that I need SigmaStudio 3.11 or later and it won't install. The release notes for SigmaStudio for SHARC say that you only need SigmaStudio 3.9. What do I need to do?

Outcomes